Name: x11-font-bitstream-speedo
Version: 1.0.2
Release: %mkrel 9
Summary: Xorg X11 font bitstream-speedo
Group: Development/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/font/font-bitstream-speedo-%{version}.tar.bz2
License: MIT
BuildArch: noarch
BuildRequires: x11-font-util >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11 <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font bitstream-speedo

%prep
%setup -q -n font-bitstream-speedo-%{version}

%build
autoreconf -vfi
%configure --with-fontdir=%_datadir/fonts/Speedo

%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/Speedo/fonts.dir
rm -f %{buildroot}%_datadir/fonts/Speedo/fonts.scale

%post
mkfontscale %_datadir/fonts/Speedo
mkfontdir %_datadir/fonts/Speedo

%postun
mkfontscale %_datadir/fonts/Speedo
mkfontdir %_datadir/fonts/Speedo

%files
%doc COPYING
%dir %_datadir/fonts/Speedo 
%_datadir/fonts/Speedo/font0*.spd




%changelog
* Sat Jun 27 2020 joequant <joequant> 1.0.2-9.mga8
+ Revision: 1599550
- remove arm workaround
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 wally <wally> 8.mga8-current
+ Revision: 1510479
- fix build on aarch64
- replace deprecated %%makeinstall_std
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.0.2-7.mga7
+ Revision: 1277166
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.0.2-6.mga6
+ Revision: 941212
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.2-5.mga5
+ Revision: 743767
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.2-4.mga5
+ Revision: 690493
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.2-3.mga4
+ Revision: 520293
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.2-2.mga3
+ Revision: 386107
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 13 2011 ahmad <ahmad> 1.0.2-1.mga3
+ Revision: 8065
- imported package x11-font-bitstream-speedo

